* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

div.itemFullText img {margin:10px;}

body {
  font-family: Times New Roman,'Comic Sans MS', cursive;
  font-size: 15px;
  font-weight: normal;
  height: 100%;
  color:#000;
  background-image:url(../img/1797393.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
a {
  text-decoration: underline;
  color: #000;
  cursor: pointer;
}
hr {background-color:#ECECEC;}
a:hover {text-decoration: none;color:#D63E3D;}
p, span {font-size:25px;font-weight:normal;color:#666;}
h2 a{
  font-family: Arial Narrow;
  font-size:30px;
  font-weight:normal;
  padding-bottom:10px;
  text-decoration:none;
}
.contact-name {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size:36px;
  font-weight:normal;
  padding-bottom:10px;
  text-decoration:none;
}
h2 a:hover {text-decoration:none;}
h2 {margin-bottom:30px;border-bottom:1px solid #b1b1b1;padding-bottom:10px;font-family: "RobotoRegular",sans-serif;color:#666;}

.wrapper {
  
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
  margin: 10px auto;
  min-width: 960px;
  max-width: 80%;
  height: 115px;
  border:0px solid red;
}
#menu {
  height:60px;
  background-color:#d63e3d;
  border-top:6px solid #b13438;
  margin-bottom:-10px;
  box-shadow: 0px 1px 5px 0px #4A4A4A;
}
.menu-niz {
  height:60px;
  margin-bottom:-10px;
} 
.menu-niz li {
  list-style:none;
  float:left;
}
#nav {
  margin:0 auto;
  min-width: 960px;
  max-width: 80%;
  border:0px solid red;
  position:relative;
}
#nav ul {
  position:absolute;
  z-index:9999;
}
#nav ul li {
  float: left;
  display:block;
  list-style: outside none none;
}
#nav ul li ul:hover {margin-top:-6px;}
li.parent ul{
float:left;
display:none;
font-size:14px;
margin-top: 0px;
}
li.parent:hover ul{
display: block;
z-index:9999;
border:1px solid #E4E4E4;
background-color:#ECECEC;
margin-top: 0px;
position:absolute;
}
li.parent:hover ul li {
clear:both;
width:auto;
margin-top: -6px;
}


#nav ul li a {
  display: block;
  font-size: 18px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  height: 66px;
  padding: 0px 20px;
  font-weight:lighter;
  text-decoration:none;
  font-family:Arial Narrow;
  
}
#nav ul li ul li a {color:#B13438;}
#nav ul li.active{
  color: #CE3637;
  height: 60px;
  padding: 0px 0px;
  background-color:#fbfbfb;
  border-top:6px solid #ececec;
  margin-top:-6px;
}
#nav ul li ul li.active{
  color: #CE3637;
  height: 66px;
  padding: 0px 0px;
  background-color:#fbfbfb;
  border-top:0px solid #ececec;
  margin-top:0px;
}
#nav ul li.active a {color: #CE3637;}

#nav ul li a:hover {
  color: #CE3637;
  height: 60px;
  padding: 0px 20px;
  background-color:#fbfbfb;
  border-top:6px solid #ececec;
  margin-top:-6px;
}
#nav ul li ul li a:hover {
  color: #D63E3D;
  height: 66px;
  padding: 0px 20px;
  background-color:#fbfbfb;
  border-top:0px solid #ececec;
  margin-top:0px;
}
ul#nav li ul {
  display: none;
  margin-left: 12px;
  padding: 0px;
}
#nav ul li ul li{
  height: auto;
  padding: 0px 0px;
  font-weight:lighter;
  text-decoration:none;
  font-family:Arial Narrow;
  width:100%;
  margin-top:0px;
  min-width: 200px;
}

#nav ul li a ul li a {font-size:18px;}
#nav ul li a ul li a:hover {height:auto;border-top:0px solid red;margin-top:0px;}
ul#nav li:hover ul {
  display: block;
  position: absolute;
}
ul#nav li:hover ul li {
  float: none;
}
.k2store_cart_module_124 {
float:right;
width:auto;
color:#FFF;
text-align:right;
margin-top:6px;
margin-right:20px;
}
.k2store-minicart-button a{
color:#FFF;
}
.k2store-minicart-button a:hover {
color:#b1b1b1;
}
.logo  {
  float: left; 
  width: 34%;
}
.contact-div {
  float: left; 
  width: 33%;
}
.search-block {
  float: right; 
  width: 33%;
}
.logo1 {
  margin: 0px 10px 0px 0px; padding: 10px; border:0px solid #CE3637;height:90px;
  background-image: url(../img/logo1.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: ;
  cursor:pointer;
}
div.logo1:hover {background-image: url(../img/logo2.png);}
.contact1 {
  margin: 0px auto; padding: 10px; border:0px solid #CE3637;height:90px;
}
.contact1 p {
  
  font-size: 30px;
  font-weight: normal;
  text-align:center;
}
.search1 {
  margin: 0px 0px 0px 10px; padding: 10px; border:0px solid #CE3637;height:90px;
}
.soc-seti {
  width:100%;
  min-height:38px;
  border:0px solid red;
}
.soc-seti p {
  font-family: Arial Narrow;
  font-size: 30px;
  font-weight: normal;
  text-align:center;
}
.search-sait {
  width:63%;
  height:38px;
  border:0px solid green;
  margin-top:10px;
  margin:0 auto;
}

.search {width:auto;}
.searchform {
  
  zoom: 1; /* ie7 hack for display:inline-block */
  *display: inline;
  border: solid 1px #d2d2d2;
  padding: 3px 5px;
  width:auto;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;

  -webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
  -moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
  box-shadow: 0 1px 0px rgba(0,0,0,.1);

  background: #f1f1f1;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
  background: -moz-linear-gradient(top,  #fff,  #ededed);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
  -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.searchform input {
  font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.searchform .searchfield {
  background: #fff;
  padding: 6px 6px 6px 8px;
  width: 53%;
  border: solid 1px #bcbbbb;
  outline: none;
  
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;

  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchform .searchbutton {
  color: #fff;
  border: solid 1px #494949;
  font-size: 11px;
  height: 27px;
  width: 34%;
  text-shadow: 0 1px 1px rgba(0,0,0,.6);
  padding:0 6px;
  FLOAT:RIGHT;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;

  background: #b1b1b1;
  background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#b1b1b1));
  background: -moz-linear-gradient(top,  #9e9e9e,  #b1b1b1);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#b1b1b1'); /* ie7 */
  -ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#b1b1b1'); /* ie8 */
}


/* Middle
-----------------------------------------------------------------------------*/
.middle {
  margin: 0 auto 40px;
  min-width: 960px;
  max-width: 80%;
  padding: 0 0 200px;
  position: relative;
}
#slide-runner{max-width:940px;}
.middle:after {
  display: table;
  clear: both;
  content: '';
}
.reklama {background-color:#f8f8f8;width:100%;height:auto;margin-bottom:28px;border:0px solid red;box-shadow: 0px 1px 5px 0px #4A4A4A;padding:10px 0px;margin-top:50px;}
div.hotimageslider_container {border:none;}
.container {
  width: 100%;
  float: left;
  overflow: hidden;
  background-color:#F8F8F8;
  padding:0px;
  box-shadow: 0px 1px 5px 0px #4A4A4A;
  margin-top:40px;
}
.box-container {padding:30px 30px 0;}
.content60 {
  padding: 0 270px 0 270px;
}
.content-l {
  padding: 0 0px 0 270px;
}
.content-r {
  padding: 0 270px 0 0px;
}
.content100 {
  padding: 0 0px 0 0px;
}
.breadcrumbs {margin-bottom:10px;color:#000;font-size:14px;}
.pathway {font-size:15px;}
.showHere {color}
.item-page {border-bottom:1px solid #b1b1b1;padding-bottom: 30px;}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
  float: left;
  width: 250px;
  margin-left: -100%;
  margin-top: 100px;
  position: relative;
  background: #c0c0c;
  margin-bottom:20px;
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
  float: left;
  width: 250px;
  margin-left: -250px;
  position: relative;
  background: #FFACAA;
}
#contact-slider {
  margin-top:20px;
}
#basic-details {
  display:none;
}
.kirill span {text-align:center;color:#d63e3d;}
.scu {text-align:center;margin-top:-10px;}
.contact-form {width:50%; float:right;}
.contact-address {width:50%;float:left;}
.contact {padding-bottom:40px;}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
  max-width: 100%;
  margin: -200px auto 0;
  padding: 20px 200px;
  height: 200px;
  background: #E4E4E4;
  position: relative;
  box-shadow: 0px 1px 5px 0px #4A4A4A;
}
.contact h2 {
  color: #d63e3d;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
}

.cont-cont {
  margin-bottom:130px;
}
#jform_captcha-lbl {display:none;}

.button {font-size:20px;width:32%;}

.mod-left {
  width:50%;
  height:auto;
  float:left;
}
.mod-right {
  width:50%;
  height:auto;
  float:right;
}
.weblinks {
  list-style:none;
  font-size:18px;
} 
.weblinks li {
  float:left;
}